0 Replies Latest reply on Sep 19, 2012 11:38 PM by atlasalive

    ios6 Support

    atlasalive

      Is it possible for a FB4.6-created-app to be accepted into the app store once now that ios6 is golden?   I know there are lots of other reasons it might be rejected, but if I'm a good boy and follow all the itunes, Apple guidelines etc is it even possible?  Or is there some ios6 mojo that now is required to be rolled into an app that FB4.6 doesn't include.

       

      If not, does 4.7 support it?  And how solid is 4.7 for simple view-based apps?